### Method

# Gtk StyleContext get_color

#### Declaration [src]

    void
    gtk_style_context_get_color (
      GtkStyleContext* context,
      GdkRGBA* color
    )

#### Description [src]

Gets the foreground color for a given state.

#### Parameters

`color` | `GdkRGBA*`
| Return value for the foreground color.
| The argument will be set by the function.
| The data is owned by the caller of the function.